<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="17" start.y="7" goal.x="55" goal.y="21" size="0.82"/>
        <agent id="1" start.x="4" start.y="23" goal.x="40" goal.y="34" size="0.64"/>
        <agent id="2" start.x="33" start.y="24" goal.x="58" goal.y="33" size="0.60"/>
        <agent id="3" start.x="14" start.y="4" goal.x="47" goal.y="32" size="0.77"/>
        <agent id="4" start.x="10" start.y="13" goal.x="46" goal.y="15" size="0.61"/>
        <agent id="5" start.x="55" start.y="3" goal.x="2" goal.y="38" size="0.79"/>
        <agent id="6" start.x="28" start.y="36" goal.x="11" goal.y="34" size="0.61"/>
        <agent id="7" start.x="13" start.y="24" goal.x="53" goal.y="7" size="1.41"/>
        <agent id="8" start.x="12" start.y="37" goal.x="42" goal.y="6" size="1.17"/>
        <agent id="9" start.x="43" start.y="24" goal.x="2" goal.y="34" size="1.52"/>
    </agents>
</root>
